
// LFTVideo.cpp  v1.6
//               30.4.2003
// Ein Programm zum bequemen Technik-Rating
// bei Videoaufnahmen aus der LFT 
// (LsungsFokussiertenTherapie)
// erstellt von AndreasKrueger
//          fr Iris an der Heiden
//
// Copyright April 2003 AndreasKrueger.de
// 
// Weiterverwendung ausdrcklich erwnscht,
// aber bitte unter Nennung und Benachrichtigung
// des Autors 
//
// Kontakt: Programmieren@AndreasKrueger.de
//          www.AndreasKrueger.de/euro
//          www.AndreasKrueger.de/LFT
//
// Fr die Kompilation und den Ablauf des Programmes 
// wird die C++ Erweiterung "Qt" von www.trolltech.com
// bentigt. Eine lauffhige Version befindet sich
// aber auch auf obigen Seiten.
//
// Viel Erfolg mit diesem Produkt.


#include <qapplication.h>
#include "lftvideodialog.h"
#include "zeitverlauf.h"

int main( int argc, char** argv )
{
	QApplication app( argc, argv );
	
	LFTVideoDialog dialog( 0, "LFTVideo Hauptfenster", TRUE ,
		Qt::WStyle_Customize | Qt::WStyle_Title  | Qt::WStyle_SysMenu);
	app.setMainWidget(&dialog);

	// MinSec::testFloorInt();
	// MinSec::testMinSec();
	// testMinSecMap();
	// RatingVerlauf test;
	// test.testRatingVerlauf();
	// qDebug(giveDateStamp ());	qDebug(giveTimeStamp ());

	QFont *dialog_font=new QFont (  dialog.font() );
	dialog_font->setFamily( "Arial" ); 
	dialog_font->setPointSize( 8 );
	app.setFont ( *dialog_font, TRUE) ;

	dialog.exec();
		
	return 0;
}

