

#ifndef LFTVIDEOANALYSEDIALOG_H
#define LFTVIDEOANALYSEDIALOG_H

// forward declarations aller Klassen:
class LFTVideoAnalyseDialogBase;
class LFTVideoAnalyseDialog;

class MinSec;
struct IntervallErgebnis;
class RatingVerlauf;
class AnzahlDauer;
class VerlaufsAuswertung;

class DatenSpeichern;
class InfoSpeichern;
class VerlaufSpeichern;
class AuswertungSpeichern;
class QStringSpeichern;

// includes der Klassenkpfe:
#include "lftvideoanalysedialogbase.h"
#include "datenspeichern.h"
#include "auswertung.h"
#include <qlayout.h>

class LFTVideoAnalyseDialog : public LFTVideoAnalyseDialogBase
{
	Q_OBJECT
private:
	VerlaufSpeichern* Speicherer;
	RatingVerlauf* Verlauf;
	VerlaufsAuswertung* Auswertung; 
	
public:
	LFTVideoAnalyseDialog( QWidget* parent = 0, const char* name = 0, bool modal = FALSE, WFlags f = 0 );
	
	/*
	// bergangswahrscheinlichkeiten-Dialog
	QDialog * uewDialog;
	QTable* TabUew;
	QPushButton* buttonUewOK;
	QVBoxLayout* LayoutUew;
	*/
public slots:
	void DatenEinlesen();
	void DatensatzVerkuerzen();
	void AuswertungSpeichernV09(); // obsolet
	void SpeichereAuswertung(QString dieEndung);
	void DreiertabelleScrollen(int x, int y);
	
};


#endif // LFTVIDEOANALYSEDIALOG_H
